
Grupo 1B 2025 - Feature #5701

Fase 2: Desarrollo

11/06/2025 10:15 AM - martin castillo

Status: In Progress Start date: 10/21/2025

Priority: Normal Due date: 11/25/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5702: Iniciar raspberry pi 4 B New

Feature # 5895: Instalación de librerías necesarias New

Feature # 5896: Redacción del informe 2 New

Feature # 5897: Creación de modelos de proceso New

Feature # 5898: Creación de la presentación 2 New

History

#1 - 11/06/2025 10:15 AM - martin castillo

- Tracker changed from Bug to Feature

#2 - 11/06/2025 10:17 AM - martin castillo

- Due date set to 11/27/2025

- Start date changed from 11/06/2025 to 10/21/2025

- % Done changed from 0 to 10

#3 - 11/06/2025 10:36 AM - martin castillo

- Status changed from New to In Progress

- % Done changed from 10 to 30
